using System;

namespace OrderAbnReqSampleCodeCS
{
	/// <summary>
	/// This is a Console Application which will call the constructor
	/// of the OrderAbnReqSample class.  The results will be displayed
	/// in the Console window.
	/// </summary>
	class modCallOrderAbnReq
	{
		/// <summary>
		/// The main entry point for the application.
		/// </summary>
		[STAThread]
		static void Main(string[] args)
		{
			OrderAbnReqSample myOrdersSample = new OrderAbnReqSample();
			Console.WriteLine("Press Enter to close this window.");
			Console.Read();
		}
	}
}
